body,
table td,
select {
  font-family: 'Arial Unicode MS',Arial,sans-serif;
  font-size: small;
}

pre {
  font-family: "courier new",courier;
  font-size: small;
}

body {
  color: black;
  margin: 0;
  border: 0;
  padding: 0;
  background: #fff;
  direction: rtl;
}

a,
a:visited,
a:hover {
  color: #00a;
}

.gwt-Reference-PaleOlive-rtl {
  height: 5px;
  width: 5px;
  zoom: 1;
}

.gwt-Button {
  margin: 0;
  padding: 3px 5px;
  text-decoration: none;
  font-size: small;
  cursor: pointer;
  /* @alternate */ cursor: hand;
  background: url(images/hborder.png) repeat-x 0 -989px;
  border: 1px outset #ccc;
}

.gwt-Button:active {
  border: 1px inset #ccc;
}

.gwt-Button:hover {
  border-color: #9cf #69e #69e #7af;
}

.gwt-Button[disabled] {
  cursor: default;
  color: #888;
}

.gwt-Button[disabled]:hover {
  border: 1px outset #ccc;
}

.gwt-CheckBox {
}

.gwt-CheckBox-disabled {
  color: #888;
}

.gwt-DecoratorPanel {
}

.gwt-DecoratorPanel .topCenter,
.gwt-DecoratorPanel .bottomCenter {
  background: url(images/hborder.png) repeat-x;
}

.gwt-DecoratorPanel .middleLeft,
.gwt-DecoratorPanel .middleRight {
  background: url(images/vborder.png) repeat-y;
}

.gwt-DecoratorPanel .topLeftInner,
.gwt-DecoratorPanel .topRightInner,
.gwt-DecoratorPanel .bottomLeftInner,
.gwt-DecoratorPanel .bottomRightInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}

html>body .gwt-DecoratorPanel .topLeft {
  background: url(images/corner.png) no-repeat 0 0;
}

html>body .gwt-DecoratorPanel .topRight {
  background: url(images/corner.png) no-repeat -5px 0;
}

html>body .gwt-DecoratorPanel .bottomLeft {
  background: url(images/corner.png) no-repeat 0 -5px;
}

html>body .gwt-DecoratorPanel .bottomRight {
  background: url(images/corner.png) no-repeat -5px -5px;
}

* html .gwt-DecoratorPanel .topLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratorPanel .topRightInner {
  width: 10px;
  height: 5px;
  margin-left: -5px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratorPanel .bottomLeftInner {
  width: 5px;
  height: 10px;
  margin-left: 0;
  margin-top: -5px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratorPanel .bottomRightInner {
  width: 10px;
  height: 10px;
  margin-left: -5px;
  margin-top: -5px;
  overflow: hidden;
  filter: progid;
}

.gwt-DialogBox .Caption {
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -2003px;
  padding: 4px 8px 4px 4px;
  cursor: default;
  border-bottom: 1px solid #bbb;
  border-top: 5px solid #fbf5e6;
}

.gwt-DialogBox .dialogContent {
}

.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
}

html>body .gwt-DialogBox .dialogBottomCenter {
  background: url(images/hborder.png) repeat-x 0 -4px;
}

* html .gwt-DialogBox .dialogBottomCenter {
  filter: progid;
}

.gwt-DialogBox .dialogMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}

html>body .gwt-DialogBox .dialogMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0;
}

* html .gwt-DialogBox .dialogMiddleRight {
  filter: progid;
}

.gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  zoom: 1;
}

.gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  zoom: 1;
}

.gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-DialogBox .dialogBottomRightInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

html>body .gwt-DialogBox .dialogTopLeft {
  background: url(images/corner.png) no-repeat -13px 0;
}

html>body .gwt-DialogBox .dialogTopRight {
  background: url(images/corner.png) no-repeat -18px 0;
}

html>body .gwt-DialogBox .dialogBottomLeft {
  background: url(images/corner.png) no-repeat 0 -15px;
}

html>body .gwt-DialogBox .dialogBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
}

* html .gwt-DialogBox .dialogTopLeft {
  width: 5px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DialogBox .dialogTopRight {
  width: 8px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 23px;
  margin-top: -15px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DialogBox .dialogBottomRightInner {
  width: 13px;
  height: 23px;
  margin-left: -5px;
  margin-top: -15px;
  overflow: hidden;
  filter: progid;
}

.gwt-DisclosurePanel {
}

.gwt-DisclosurePanel-open {
}

.gwt-DisclosurePanel-closed {
}

.gwt-DisclosurePanel .header,
.gwt-DisclosurePanel .header a,
.gwt-DisclosurePanel .header td {
  text-decoration: none;
  color: #62583e;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-DisclosurePanel .content {
  border-right: 3px solid #fff;
  padding: 4px 8px 4px 0;
  margin-right: 6px;
}

.gwt-FileUpload {
}

.gwt-Frame {
  border-top: 2px solid #666;
  border-left: 2px solid #666;
  border-right: 2px solid #bbb;
  border-bottom: 2px solid #bbb;
}

.gwt-HorizontalSplitPanel {
}

.gwt-HorizontalSplitPanel .hsplitter {
  cursor: move;
  border: 0;
  background: #91c0ef url(images/vborder.png) repeat-y;
}

.gwt-VerticalSplitPanel {
}

.gwt-VerticalSplitPanel .vsplitter {
  cursor: move;
  border: 0;
  background: #91c0ef url(images/hborder.png) repeat-x;
}

.gwt-HTML {
}

.gwt-Hyperlink {
}

.gwt-Image {
}

.gwt-Label {
}

.gwt-ListBox {
}

.gwt-MenuBar {
  cursor: default;
}

.gwt-MenuBar .gwt-MenuItem {
  cursor: default;
}

.gwt-MenuBar .gwt-MenuItem-selected {
  background: #fdfaf2;
  color: #62583e;
}

.gwt-MenuBar-horizontal {
  background: #e3e8f3 url(images/hborder.png) repeat-x 0 -2003px;
  border: 1px solid #bbb;
}

.gwt-MenuBar-horizontal .gwt-MenuItem {
  padding: 0 10px;
  vertical-align: bottom;
  color: #666;
  font-weight: bold;
}

.gwt-MenuBar-horizontal .gwt-MenuItemSeparator {
  width: 1px;
  padding: 0;
  margin: 0;
  border: 0;
  border-right: 1px solid #888;
  background: white;
}

.gwt-MenuBar-horizontal .gwt-MenuItemSeparator .menuSeparatorInner {
  width: 1px;
  height: 1px;
  background: white;
}

.gwt-MenuBar-vertical {
  margin-top: 0;
  margin-right: 0;
  background: white;
}

.gwt-MenuBar-vertical table {
  border-collapse: collapse;
}

.gwt-MenuBar-vertical .gwt-MenuItem {
  padding: 4px 1px 4px 14px;
}

.gwt-MenuBar-vertical .gwt-MenuItemSeparator {
  padding: 2px 0;
}

.gwt-MenuBar-vertical .gwt-MenuItemSeparator .menuSeparatorInner {
  height: 1px;
  padding: 0;
  border: 0;
  border-top: 1px solid #777;
  background: #dde;
  overflow: hidden;
}

.gwt-MenuBar-vertical .subMenuIcon {
  padding-left: 4px;
}

.gwt-MenuBar-vertical .subMenuIcon-selected {
  background: #fdfaf2;
}

.gwt-MenuBarPopup {
  margin: 0 3px 0 0;
}

.gwt-MenuBarPopup .menuPopupTopCenter {
  background: url(images/hborder.png) 0 -12px repeat-x;
}

html>body .gwt-MenuBarPopup .menuPopupBottomCenter {
  background: url(images/hborder.png) 0 -13px repeat-x;
}

* html .gwt-MenuBarPopup .menuPopupBottomCenter {
  filter: progid;
}

.gwt-MenuBarPopup .menuPopupMiddleLeft {
  background: url(images/vborder.png) -12px 0 repeat-y;
}

html>body .gwt-MenuBarPopup .menuPopupMiddleRight {
  background: url(images/vborder.png) -13px 0 repeat-y;
}

* html .gwt-MenuBarPopup .menuPopupMiddleRight {
  filter: progid;
}

.gwt-MenuBarPopup .menuPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}

.gwt-MenuBarPopup .menuPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}

.gwt-MenuBarPopup .menuPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-MenuBarPopup .menuPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}

html>body .gwt-MenuBarPopup .menuPopupTopLeft {
  background: url(images/corner.png) no-repeat 0 -36px;
}

html>body .gwt-MenuBarPopup .menuPopupTopRight {
  background: url(images/corner.png) no-repeat -5px -36px;
}

html>body .gwt-MenuBarPopup .menuPopupBottomLeft {
  background: url(images/corner.png) no-repeat 0 -41px;
}

html>body .gwt-MenuBarPopup .menuPopupBottomRight {
  background: url(images/corner.png) no-repeat -5px -41px;
}

* html .gwt-MenuBarPopup .menuPopupTopLeftInner {
  width: 5px;
  height: 41px;
  margin-top: -36px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-MenuBarPopup .menuPopupTopRightInner {
  width: 13px;
  height: 41px;
  margin-left: -5px;
  margin-top: -36px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-MenuBarPopup .menuPopupBottomLeftInner {
  width: 5px;
  height: 49px;
  margin-top: -41px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-MenuBarPopup .menuPopupBottomRightInner {
  width: 13px;
  height: 49px;
  margin-left: -5px;
  margin-top: -41px;
  overflow: hidden;
  filter: progid;
}

.gwt-PasswordTextBox {
  padding: 2px;
}

.gwt-PasswordTextBox-readonly {
  color: #888;
}

.gwt-PopupPanel {
  border: 3px solid #fbf5e6;
  padding: 3px;
  background: white;
}

.gwt-DecoratedPopupPanel .popupContent {
}

.gwt-DecoratedPopupPanel .popupMiddleCenter {
  padding: 3px;
  background: #fbf5e6;
}

.gwt-DecoratedPopupPanel .popupTopCenter {
  background: url(images/hborder.png) repeat-x;
}

html>body .gwt-DecoratedPopupPanel .popupBottomCenter {
  background: url(images/hborder.png) repeat-x 0 -4px;
}

* html .gwt-DecoratedPopupPanel .popupBottomCenter {
  filter: progid;
}

.gwt-DecoratedPopupPanel .popupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}

html>body .gwt-DecoratedPopupPanel .popupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0;
}

* html .gwt-DecoratedPopupPanel .popupMiddleRight {
  filter: progid;
}

.gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}

.gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}

.gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}

html>body .gwt-DecoratedPopupPanel .popupTopLeft {
  background: url(images/corner.png) no-repeat 0 -10px;
}

html>body .gwt-DecoratedPopupPanel .popupTopRight {
  background: url(images/corner.png) no-repeat -5px -10px;
}

html>body .gwt-DecoratedPopupPanel .popupBottomLeft {
  background: url(images/corner.png) no-repeat 0 -15px;
}

html>body .gwt-DecoratedPopupPanel .popupBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
}

* html .gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 15px;
  margin-top: -10px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 13px;
  height: 15px;
  margin-left: -5px;
  margin-top: -10px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 23px;
  margin-top: -15px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 13px;
  height: 23px;
  margin-left: -5px;
  margin-top: -15px;
  overflow: hidden;
  filter: progid;
}

.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.3;
}

.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled,
.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url(images/hborder.png) repeat-x 0 -989px;
}

.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled {
  padding: 3px 5px 3px 5px;
}

.gwt-PushButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-PushButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-PushButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: 0.5;
  zoom: 1;
}

.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  padding: 4px 4px 2px 6px;
}

.gwt-PushButton-down {
  border: 1px inset #666;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-PushButton-down-hovering {
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-PushButton-down-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: 0.5;
  zoom: 1;
}

.gwt-RadioButton {
}

.gwt-RadioButton-disabled {
  color: #888;
}

.gwt-RichTextArea {
}

.hasRichTextToolbar {
  border: 0;
}

.gwt-RichTextToolbar {
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -2003px;
  border-bottom: 1px solid #bbb;
  padding: 3px;
  margin: 0;
}

.gwt-RichTextToolbar .gwt-PushButton-up {
  padding: 0 0 0 1px;
  margin-left: 4px;
  margin-bottom: 4px;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-PushButton-up-hovering {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 0 0 1px;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-PushButton-down {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 1px 0 0;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-PushButton-down-hovering {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 1px 0 0;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-ToggleButton-up {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 0 0 1px;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-ToggleButton-up-hovering {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 0 0 1px;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-ToggleButton-down {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 1px 0 0;
  border-width: 1px;
}

.gwt-RichTextToolbar .gwt-ToggleButton-down-hovering {
  margin-left: 4px;
  margin-bottom: 4px;
  padding: 0 1px 0 0;
  border-width: 1px;
}

.gwt-StackPanel {
  border-bottom: 1px solid #bbb;
}

.gwt-StackPanel .gwt-StackPanelItem {
  cursor: pointer;
  /* @alternate */ cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbb;
  border-bottom: 0;
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -989px;
}

.gwt-StackPanel .gwt-StackPanelContent {
  border: 1px solid #bbb;
  border-bottom: 0;
  background: white;
  padding: 2px 5px 10px 2px;
}

.gwt-DecoratedStackPanel {
  border-bottom: 1px solid #bbb;
}

.gwt-DecoratedStackPanel .gwt-StackPanelContent {
  border: 1px solid #bbb;
  border-bottom: 0;
  background: white;
  padding: 2px 2px 10px 5px;
}

.gwt-DecoratedStackPanel .gwt-StackPanelItem {
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-DecoratedStackPanel .stackItemTopLeft,
.gwt-DecoratedStackPanel .stackItemTopRight {
  height: 6px;
  width: 6px;
  zoom: 1;
}

html>body .gwt-DecoratedStackPanel .stackItemTopLeft {
  background: #fbf5e6 url(images/corner.png) no-repeat 0 -49px;
  border-left: 1px solid #bbb;
}

html>body .gwt-DecoratedStackPanel .stackItemTopRight {
  background: #fbf5e6 url(images/corner.png) no-repeat -6px -49px;
  border-right: 1px solid #bbb;
}

.gwt-DecoratedStackPanel .stackItemTopLeftInner,
.gwt-DecoratedStackPanel .stackItemTopRightInner {
  width: 1px;
  height: 1px;
}

* html .gwt-DecoratedStackPanel .stackItemTopLeftInner {
  width: 6px;
  height: 55px;
  margin-top: -49px;
  overflow: hidden;
  border-left: 1px solid #bbb;
  background-color: #fbf5e6;
  filter: progid;
}

* html .gwt-DecoratedStackPanel .stackItemTopRightInner {
  width: 12px;
  height: 55px;
  margin-top: -49px;
  margin-left: -6px;
  overflow: hidden;
  border-right: 1px solid #bbb;
  background-color: #fbf5e6;
  filter: progid;
}

.gwt-DecoratedStackPanel .stackItemTopCenter {
  background: url(images/hborder.png) 0 -21px repeat-x;
}

.gwt-DecoratedStackPanel .stackItemMiddleLeft {
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -989px;
  border-left: 1px solid #bbb;
}

.gwt-DecoratedStackPanel .stackItemMiddleLeftInner,
.gwt-DecoratedStackPanel .stackItemMiddleRightInner {
  width: 1px;
  height: 1px;
}

.gwt-DecoratedStackPanel .stackItemMiddleRight {
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -989px;
  border-right: 1px solid #bbb;
}

.gwt-DecoratedStackPanel .stackItemMiddleCenter {
  font-weight: bold;
  font-size: 1.3em;
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -989px;
}

html>body .gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopRight,
html>body .gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopLeft {
  border: 0;
  background-color: white;
}

html>body .gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopLeft,
html>body .gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopRight {
  background-color: white;
}

* html .gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopLeftInner,
* html .gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopRightInner {
  border: 0;
  background-color: white;
}

* html .gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopLeftInner {
  padding-right: 1px;
}

* html .gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopLeftInner,
* html .gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopRightInner {
  background-color: white;
}

.gwt-SuggestBox {
  padding: 2px;
}

.gwt-SuggestBoxPopup {
  margin-right: 3px;
}

.gwt-SuggestBoxPopup .item {
  padding: 2px 6px;
  color: #424242;
  cursor: default;
}

.gwt-SuggestBoxPopup .item-selected {
  background: #fdfaf2;
  color: #62583e;
}

.gwt-SuggestBoxPopup .suggestPopupContent {
  background: white;
}

.gwt-SuggestBoxPopup .suggestPopupTopCenter {
  background: url(images/hborder.png) repeat-x;
}

html>body .gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  background: url(images/hborder.png) repeat-x 0 -4px;
}

* html .gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  filter: progid;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}

html>body .gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0;
}

* html .gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  filter: progid;
}

.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}

html>body .gwt-SuggestBoxPopup .suggestPopupTopLeft {
  background: url(images/corner.png) no-repeat 0 -23px;
}

html>body .gwt-SuggestBoxPopup .suggestPopupTopRight {
  background: url(images/corner.png) no-repeat -5px -23px;
}

html>body .gwt-SuggestBoxPopup .suggestPopupBottomLeft {
  background: url(images/corner.png) no-repeat 0 -28px;
}

html>body .gwt-SuggestBoxPopup .suggestPopupBottomRight {
  background: url(images/corner.png) no-repeat -5px -28px;
}

* html .gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 28px;
  margin-top: -23px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 13px;
  height: 28px;
  margin-left: -5px;
  margin-top: -23px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 36px;
  margin-top: -28px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 13px;
  height: 36px;
  margin-left: -5px;
  margin-top: -28px;
  overflow: hidden;
  filter: progid;
}

.gwt-TabBar {
}

.gwt-TabBar .gwt-TabBarFirst {
  width: 5px;
}

.gwt-TabBar .gwt-TabBarRest {
}

.gwt-TabBar .gwt-TabBarItem {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  /* @alternate */ cursor: hand;
  color: #62583e;
  font-weight: bold;
  text-align: center;
  background: #fbf5e6;
}

.gwt-TabBar .gwt-TabBarItem-selected {
  cursor: default;
  background: #e2d8be;
  color: #62583e;
}

.gwt-TabBar .gwt-TabBarItem-disabled {
  cursor: default;
  color: #999;
}

.gwt-TabPanel {
}

.gwt-TabPanelBottom {
  border-color: #e2d8be;
  border-style: solid;
  border-width: 3px 2px 2px;
  overflow: hidden;
  padding: 6px;
}

.gwt-DecoratedTabBar {
}

.gwt-DecoratedTabBar .gwt-TabBarFirst {
  width: 5px;
}

.gwt-DecoratedTabBar .gwt-TabBarRest {
}

.gwt-DecoratedTabBar .gwt-TabBarItem {
  border-collapse: collapse;
  margin-right: 6px;
}

.gwt-DecoratedTabBar .tabTopCenter {
  padding: 0;
  background: #fbf5e6;
}

.gwt-DecoratedTabBar .tabTopLeft,
.gwt-DecoratedTabBar .tabTopRight {
  padding: 0;
  zoom: 1;
}

.gwt-DecoratedTabBar .tabTopLeftInner,
.gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
}

html>body .gwt-DecoratedTabBar .tabTopLeft {
  background: url(images/corner.png) no-repeat 0 -55px;
}

html>body .gwt-DecoratedTabBar .tabTopRight {
  background: url(images/corner.png) no-repeat -6px -55px;
}

* html .gwt-DecoratedTabBar .tabTopLeftInner {
  width: 5px;
  height: 61px;
  margin-top: -55px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratedTabBar .tabTopRightInner {
  width: 12px;
  height: 61px;
  margin-top: -55px;
  margin-left: -6px;
  overflow: hidden;
  filter: progid;
}

.gwt-DecoratedTabBar .tabMiddleLeft,
.gwt-DecoratedTabBar .tabMiddleRight {
  width: 6px;
  padding: 0;
  background: #fbf5e6;
}

.gwt-DecoratedTabBar .tabMiddleLeftInner,
.gwt-DecoratedTabBar .tabMiddleRightInner {
  width: 1px;
  height: 1px;
}

.gwt-DecoratedTabBar .tabMiddleCenter {
  padding: 0 4px 2px 4px;
  cursor: pointer;
  /* @alternate */ cursor: hand;
  color: #62583e;
  font-weight: bold;
  text-align: center;
  background: #fbf5e6;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
  background: #e2d8be;
}

html>body .gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
  background-position: 0 -61px;
}

html>body .gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
  background-position: -6px -61px;
}

* html .gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeftInner {
  width: 5px;
  height: 67px;
  margin-top: -61px;
  overflow: hidden;
  filter: progid;
}

* html .gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRightInner {
  width: 12px;
  height: 67px;
  margin-top: -61px;
  margin-left: -6px;
  overflow: hidden;
  filter: progid;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft,
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
  background: #e2d8be;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
  cursor: default;
  background: #e2d8be;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
  cursor: default;
  color: #999;
}

.gwt-TextArea {
  padding: 2px;
}

.gwt-TextArea-readonly {
  color: #888;
}

.gwt-TextBox {
  padding: 2px;
}

.gwt-TextBox-readonly {
  color: #888;
}

.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled,
.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url(images/hborder.png) repeat-x 0 -989px;
}

.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled {
  padding: 3px 5px 3px 5px;
}

.gwt-ToggleButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-ToggleButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-ToggleButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: 0.5;
  zoom: 1;
}

.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  padding: 4px 4px 2px 6px;
}

.gwt-ToggleButton-down {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-ToggleButton-down-hovering {
  background-position: 0 -513px;
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  /* @alternate */ cursor: hand;
}

.gwt-ToggleButton-down-disabled {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: default;
  opacity: 0.5;
  zoom: 1;
}

.gwt-Tree .gwt-TreeItem {
  padding: 1px;
  margin: 0;
  white-space: nowrap;
  cursor: hand;
  /* @alternate */ cursor: pointer;
  zoom: 1;
}

.gwt-Tree .gwt-TreeItem-selected {
  background: #93c2f1 url(images/hborder.png) repeat-x 0 -1463px;
  color: #62583e;
}

.gwt-TreeItem .gwt-RadioButton input,
.gwt-TreeItem .gwt-CheckBox input {
  margin-right: 0;
}

* html .gwt-TreeItem .gwt-RadioButton input,
* html .gwt-TreeItem .gwt-CheckBox input {
  margin-right: -4px;
}

.gwt-DateBox input {
  width: 8em;
}

.dateBoxFormatError {
  background: #fcc;
}

.dateBoxPopup {
}

.gwt-DatePicker {
  border: 1px solid #e2d8be;
  cursor: default;
}

.gwt-DatePicker td,
.datePickerMonthSelector td:focus {
  outline: none;
}

.datePickerDays {
  width: 100%;
  background: white;
}

.datePickerDay,
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  font-size: 75%;
  text-align: center;
  padding: 4px;
  outline: none;
}

.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  background: #f2eee4;
  padding: 0 4px 2px;
  cursor: default;
}

.datePickerDay {
  padding: 4px;
  cursor: hand;
  /* @alternate */ cursor: pointer;
}

.datePickerDayIsToday {
  border: 1px solid black;
  padding: 3px;
}

.datePickerDayIsWeekend {
  background: #eee;
}

.datePickerDayIsFiller {
  color: #888;
}

.datePickerDayIsValue {
  background: #fbf5e6;
}

.datePickerDayIsDisabled {
  color: #aaa;
  font-style: italic;
}

.datePickerDayIsHighlighted {
  background: #fdfaf2;
}

.datePickerDayIsValueAndHighlighted {
  background: #f2eee4;
}

.datePickerMonthSelector {
  background: #f2eee4;
  width: 100%;
}

td.datePickerMonth {
  text-align: center;
  vertical-align: center;
  white-space: nowrap;
  font-size: 70%;
  font-weight: bold;
  color: #6460be;
}

.datePickerPreviousButton,
.datePickerNextButton {
  font-size: 120%;
  line-height: 1em;
  color: #6460be;
  cursor: hand;
  /* @alternate */ cursor: pointer;
  padding: 0 4px;
}

.gwt-StackLayoutPanel {
  border-bottom: 1px solid #bbb;
}

.gwt-StackLayoutPanel .gwt-StackLayoutPanelHeader {
  cursor: pointer;
  /* @alternate */ cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbb;
  border-bottom: 0;
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -989px;
}

.gwt-StackLayoutPanel .gwt-StackLayoutPanelHeader-hovering {
  background: #fbf5e6 url(images/hborder.png) repeat-x 0 -1464px;
}

.gwt-StackLayoutPanel .gwt-StackLayoutPanelContent {
  border: 1px solid #bbb;
  border-bottom: 0;
  background: white;
  padding: 2px 5px 10px 2px;
}

.gwt-TabLayoutPanel {
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTabs {
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelContent {
  border-color: #e2d8be;
  border-style: solid;
  border-width: 3px 2px 2px;
  overflow: hidden;
  padding: 6px;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  /* @alternate */ cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #fbf5e6;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab-selected {
  cursor: default;
  background: #e2d8be;
}

.gwt-SplitLayoutPanel-HDragger {
  background: #fbf5e6 url(images/splitPanelThumb.png) center center no-repeat;
  cursor: col-resize;
}

.gwt-SplitLayoutPanel-VDragger {
  background: #fbf5e6 url(images/splitPanelThumb.png) center center no-repeat;
  cursor: row-resize;
}
